"Album" = "专辑";
"App Version" = "版本";
"Artist" = "艺术家";
"Bit Rate" = "比特率";
"Camera" = "摄像头";
"Cloud" = "云";
"Last Opened" = "上次打开时间";
"Created" = "创建时间";
"Last Modified" = "上次修改时间";
"Duration" = "时长";
"Path Extension" = "路径扩展";
"Favorite" = "收藏夹";
"Location" = "位置";
"ISO" = "ISO";
"Dimensions" = "尺寸";
"Loved" = "喜爱";
"Path" = "路径";
"%d time(s) played" = "播放 %d 次";
"Times Played" = "播放次数";
"Last Played" = "上次播放时间";
"Rating" = "评分";
"Size" = "大小";
"%@ (%@ on disk)" = "%@（磁盘上 %@）";
"Title" = "标题";
